/* css for caption two sides start here
========================================================== */
.container {
	width: 100%;
	padding: 0%;
	margin: 0%;
}
.caption-style-1 {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.caption-style-container-1 {
	float: left;
	width: 100%;
}
.caption-styleImage {
	float: left;
	display: inline-block;
	padding: 0%;
	width: 100%;
}
.caption-style-1 li:hover img {
	opacity: 1;
	filter: brightness(80%);
	-webkit-filter: brightness(80%);
	-moz-filter: brightness(80%);
	-o-filter: brightness(80%);
	-ms-filter: brightness(80%);
}
.caption-style-1 li:hover .caption {
	opacity: 1;
}
.caption-style-1 .caption {
	cursor: pointer;
	position: absolute;
	opacity: 0;
}
 @media only screen and (min-width: 1920px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 50%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 1.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 10px;
	margin-top:10%;
}
.item_content .h2 {
	font-size: 1.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 130px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 1.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 12.3%;
	padding-top: 12.3%;
	color: #000;
	background-color: #FFF;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 1.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 12.3%;
	padding-top: 12.3%;
	color: #FFF;
	background-color: #666;
}
.item_content_btn_down {
	font-size: 1.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 12%;
	padding-top: 12%;
	color: #FFF;
	background-color: #999;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 1.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 12%;
	padding-top: 12%;
	color: #fff;
	background-color: #000;
}
}
 @media only screen and (max-width: 1919px) and (min-width: 1680px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 50%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 2%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 1.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 10px;
	margin-top:10%;
}
.item_content .h2 {
	font-size: 1.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 160px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 1.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	color: #001D33;
	background-color: #FFF;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 1.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #001D33;
}
.item_content_btn_down {
	font-size: 1.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	color: #FFF;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	background-color: #C5C1AD;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 1.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #C5C1AD;
	background-color: #FFF;
}
}
 @media only screen and (max-width: 1679px) and (min-width: 1440px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 50%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 2%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 10px;
	margin-top:10%;
}
.item_content .h2 {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 160px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	color: #001D33;
	background-color: #FFF;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	color: #FFF;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	background-color: #001D33;
}
.item_content_btn_down {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	color: #FFF;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	background-color: #C5C1AD;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	color: #C5C1AD;
	background-color: #FFF;	padding-bottom: 12.5%;
	padding-top: 12.5%;
}
}
 @media only screen and (max-width: 1439px) and (min-width: 769px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 50%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 2%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 2vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 10px;
	margin-top:10%;
}
.item_content .h2 {
	font-size: 2vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 60px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	color: #001D33;
	background-color: #FFF;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #001D33;
}
.item_content_btn_down {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #C5C1AD;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #C5C1AD;
	background-color: #FFF;
}
}
 @media only screen and (max-width: 768px) and (min-width: 641px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 50%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 2%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 2vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 10px;
	margin-top:10%;
}
.item_content .h2 {
	font-size: 2vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 160px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #001D33;
	background-color: #FFF;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #001D33;
}
.item_content_btn_down {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #C5C1AD;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #C5C1AD;
	background-color: #FFF;
}
}
 @media only screen and (max-width: 640px) and (min-width: 481px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 10px;
	margin-top:0%;
}
.item_content .h2 {
	font-size: 3.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 160px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 10.5%;
	padding-top: 10.5%;
	color: #001D33;
	background-color: #FFF;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 10.5%;
	padding-top: 10.5%;
	color: #FFF;
	background-color: #001D33;
}
.item_content_btn_down {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12%;
	padding-top: 12%;
	color: #FFF;
	background-color: #C5C1AD;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12%;
	padding-top: 12%;
	color: #C5C1AD;
	background-color: #FFF;
}
}
 @media only screen and (min-width:321px) and (max-width:480px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 10px;
	margin-top:10%;
}
.item_content .h2 {
	font-size: 3.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 160px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 11%;
	padding-top: 11%;
	color: #001D33;
	background-color: #FFF;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 11%;
	padding-top: 11%;
	color: #FFF;
	background-color: #001D33;
}
.item_content_btn_down {
	font-size: 3.7vw;
	font-weight: 700;
	width: 100%;
	text-align: center;
	float: left;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #C5C1AD;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #C5C1AD;
	background-color: #FFF;
}
}
 @media only screen and (max-width:320px) {
.caption-style-1 li img {
	margin: 0px;
	width: 50%;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 li {
	float: right;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0%;
}
.item_content {
	float: left;
	width: 40%;
	padding: 5%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
}
.item_content .h1 {
	font-size: 4.5vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 40px;
	margin-bottom: 5px;
	margin-top:0%;
}
.item_content .h2 {
	font-size: 3.4vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;
	overflow: hidden;
	visibility: visible;
	max-height: 160px;
}
.item_content_btn {
	float: left;
	width: 50%;
	padding: 0%;
	overflow: hidden;
	visibility: visible;
	position: absolute;
	bottom: 0px;
	top: 0;
	left: 0;
}
.item_content_btn_up {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #001D33;
	background-color: #FFF;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_up:hover {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #001D33;
}
.item_content_btn_down {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #FFF;
	background-color: #C5C1AD;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.item_content_btn_down:hover {
	font-size: 3.7vw;
	font-weight: 700;
	text-align: center;
	float: left;
	width: 100%;	padding-bottom: 12.5%;
	padding-top: 12.5%;
	color: #C5C1AD;
	background-color: #FFF;
}
}
